[silme] New file-parser needed for ini files

RESOLVED FIXED

Status

Mozilla Localizations
Infrastructure
RESOLVED FIXED
10 years ago
9 years ago

People

(Reporter: adriank, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [compare-locales compat], URL)

(Reporter)

Description

10 years ago
To have full compatibility of compare-locales for Silme we need to have an ini file parser.
(Reporter)

Updated

10 years ago
Whiteboard: [compare-locales compat]
go ahead. we're accepting patches :)
(Reporter)

Updated

10 years ago
Blocks: 452311
(Reporter)

Comment 3

9 years ago
definitely :)
If there are (not yet know) errors, new bugs can be opened.
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.